<!--
-    VDR Menu-Configuration File
-
-
-   Example:
-
 <menus>
    <system name="Schedule" />
    <system name="Channels" />
    <system name="Timers" />
    <system name="Recordings" />
    <menu name="System">
        <system name="Setup" />
        <system name="Commands" />
        <plugin name="setup" />
        <command name="myCommand1" execute="/usr/bin/mycommand1" />
        <command name="myCommand2" execute="/usr/bin/mycommand2" confirm="yes" />
        <plugin name="epgsearch" />
        <menu name="mySubSubMenu">
            ...
        </menu>
    </menu>
     <menu name="Suche">
        <plugin name="epgsearch" />
        ...
    </menu>
 </menus>
-->
<menus suffix="...">
    <system name="Schedule" />
    <system name="Channels" />
    <system name="Timers" />
    <system name="Recordings" />
    <menu name="Video">
        <plugin name="extrecmenu" />
        <plugin name="playlist" />
        <plugin name="taste" />
        <plugin name="recstatus" />
        <plugin name="tvonscreen" />
        <plugin name="zaphistory" />
        <plugin name="pin" />
        <plugin name="undelete" />
    </menu>
    <menu name="Multimedia">
        <plugin name="music" />
        <plugin name="picselshow" />
        <plugin name="burn" />
        <plugin name="deluxe" />
        <plugin name="audiorecorder" />
        <plugin name="mplayer" />
        <plugin name="image" />
    </menu>
    <menu name="DVD/CD">
        <plugin name="dvd" />
        <plugin name="dvdswitch" />
        <plugin name="cdda" />
        <plugin name="burn" />
        <plugin name="vdrcd" />
        <plugin name="vdrrip" />
        <command name="VDR-Rip Queuehandler starten" execute="echo /usr/bin/queuehandler.sh /etc/vdr/plugins/queue.vdrrip /media
        <command name="VDR-Rip Queuehandler stoppen" execute="killall -9 queuehandler.sh" confirm="yes" />
        <menu name="Convertion Audio CD">
            <plugin name="ripit" />
            <command name="CD rippen als OGGVorbis " execute="echo &apos;/usr/bin/ripit.pl --coder 1 --quality&#x0A; 8 --outputd
            <command name="CD rippen als Mp3 " execute="echo &apos;/usr/bin/ripit.pl --coder 0 --quality 8 --o&#x0A;utputdir /me
            <command name="CD rippen als FLAC" execute="echo &apos;/usr/bin/ripit.pl --coder 2 --quality 8 --o&#x0A;utputdir /me
            <command name="Exportliste anzeigen:  " execute="/usr/bin/convert.pl -l" />
            <command name="Starte Exportliste:    " execute="/usr/bin/nohup /usr/bin/convert.pl -q -s &gt;/dev&#x0A;/null 2&gt;1
            <command name="Aufnahme in Video Clips" execute="/usr/local/src/clipinc/clipinc.pl" />
        </menu>
        <plugin name="vcd" />
    </menu>
    <menu name="Recherche/Info">
        <plugin name="mailbox" />
        <plugin name="newsticker" />
        <plugin name="screenshot" />
        <plugin name="weatherng" />
        <plugin name="osdteletext" />
    </menu>
    <menu name="Jeux">
        <plugin name="solitaire" />
        <plugin name="games" />
        <plugin name="freecell" />
    </menu>
    <menu name="Systeme">
        <plugin name="setup" />
        <system name="Setup" />
        <system name="Commands" />
        <plugin name="sysinfo" />
        <plugin name="femon" />
    </menu>
</menus>
